@font-face {
    font-family: 'PF Din Text Comp Pro';
    src: url('fonts/pfdintextcomppro-boldital.eot');
    src: local('☺'),
    url('fonts/pfdintextcomppro-boldital.woff') format('woff'),
    url('fonts/pfdintextcomppro-boldital.ttf') format('truetype'),
    url('fonts/pfdintextcomppro-boldital.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    /*background: #fff url(../images/bg.png) repeat-x top left;*/
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;
    color: #000;
}

a {
    text-decoration: underline;
    color: #000;
}

a:hover {
    color: #ee473f;
    text-decoration: none;
}

.nopadding {
    padding: 0;
}

.button {
    background: #ee473f;
    padding: 10px 20px;
    color: #fff;
    font-size: 16px;
}
.button3 {
    background: #ee473f;
    /*padding: 10px 20px;*/
    color: #fff;
    font-size: 16px;
}
.button4 {
    background: #ee473f;
    /*padding: 10px 20px;*/
    color: #fff;
    font-size: 16px;
}
.button_inv {
    background: #fff;
    padding: 10px 20px;
    color: #ee473f;
    font-size: 16px;
}

.button:hover {
    color: #fff;
    background: #ea8580;
}

.button3:hover {
    color: #fff;
    background: #ea8580;
}
.button4:hover {
    color: #fff;
    background: #ea8580;
}

.topline {
}



.topline_logo {
    background: url(../images/16plus.png) no-repeat top right, url(../images/new_logo2.png) no-repeat center center;
    height: 175px;
}

@media (max-width: 767px) {
    .topline_logo {
        background: url(../images/16plus.png) no-repeat top right, url(../images/new_logo2.png) no-repeat center center;
        height: 50px !important;
    }
}

.topline_logo a {
    width: 100%;
    height: 100%;
    display: block;
}

.topline_about_text {
    color: #878787;
    font-size: 12px;
    padding-left: 50px;
    margin: 10px 0;
}

.topline_big_text {
    max-width: 550px;
}

.topline_big_text_1 {
    font-size: 25px;
    padding-left: 50px;
    line-height: 25px;
}

.topline_big_text_2 {
    color: #ee473f;
    font-size: 68px;
    padding-left: 50px;
    line-height: 65px;
    font-weight: bold;
    float: left;
}

.topline_big_text_3 {
    font-size: 25px;
    padding-left: 10px;
    line-height: 25px;
    float: left;
}

.topline_big_text_4 {
    color: #ee473f;
    font-size: 55px;
    padding-left: 10px;
    line-height: 25px;
    font-weight: bold;
    float: left;
}

.header_banner_img {
    width: 100%;
    max-width: 498px;
    margin-left: 10%
}

.topline_know {
    margin-top: 20px;
    float: right;
    font-size: 16px;
    line-height: 20px;
}

.topline_know a {
    color: #ee473f;
    text-align: center;
    font-weight: bold;
    display: block;
    float: right;
    width: 220px;
}

.topline_know a:hover {
    font-size: 20px;
    line-height: 18px;
}

.topline_know a:last-child {
    border-right: 1px dotted #000;
}

.sliderline {
    background: #e5e7e8;
    height: 75px;
    line-height: 75px;
}

.sliderline_center {
    background:url(../images/drop.png) no-repeat 10% 0;
}

.sliderline_text1 {
    float: left;
    margin-left: 20%;
    font-size: 28px;
}

.sliderline_text1 span {
    color: #ee473f;
}

.sliderline_text2 {
    float: left;
    margin-left: 30px;
    font-size: 16px;
}

.sliderline_text2 a {
    color: #000;
}

.sliderline_center_train {
}

.sliderline_cities {
    margin-top: 10px;
    font-family: 'PF Din Text Comp Pro';
    font-size: 19px;
    text-transform: uppercase;
    color: #ee473f;
    line-height: 30px;
}

img.main_title {
    width: 100%;
}

.menumobile {
    display: none;
}

.auth {
    /*margin: 30px 0 25px 0;*/
}

.auth a.is-guest {
    font-size: 14px;
    padding: 0 15px;
    background: url(../images/lock.png) no-repeat center left;
    line-height: 13px;
}

.auth a.logged-in {
    text-decoration: none;
    margin-right: 5px;
    font-size: 14px;
    font-weight: bold;
    padding:0 5px;
    line-height: 13px;
    vertical-align: middle;
    border-bottom: 1px solid red;
}

.search input {
    border: 1px solid #bbbbbb;
    height: 44px;
    border-radius: 44px;
    width: 100%;
    background: transparent url(../images/search.png) no-repeat center left;
    text-align: center;
    font-size: 16px;
    outline: none;
}

.social {
    margin-top: 5px;
}

.social a {
    text-decoration: none;
}

.social div {
    margin-top: 10px;
}

.sliderline_arr:hover {
    opacity: 0.5;
}

/* main page */

#main_container {
    padding: 0;
}

.row_block {
    margin-top: 30px;
}


.block_train{background: #f2f4f4 url(../images/block_train.jpg) no-repeat center center; background-size: cover;  height: 595px; overflow: hidden;}
.block_train_1{font-size: 36px; line-height: 36px; margin: 35px 0 0 35px; width: 350px;}
.block_train_2{font-size: 18px; line-height: 18px; margin: 25px 0 0 35px; width: 250px;}
.block_train_3{margin: 320px 0 0 35px;}
.with_HIVtrainWidget .block_1 {margin-left: 30px; margin-bottom: 25px;}

.block_main_banner{border: 1px solid #8b85ab; background: #f2f4f4 url(../images/main_banner_31.jpg) no-repeat center center; background-size: cover;  height: 595px; overflow: hidden;}
.block_main_banner_1{font-size: 36px; line-height: 36px; margin: 35px 0 0 35px; width: 350px;}
.block_main_banner_2{font-size: 18px; line-height: 18px; margin: 25px 0 0 35px; width: 250px;}
.block_main_banner_3{margin: 320px 0 0 35px;}
.block_main_banner a {width: 100%; height: 100%; display: block;}

.block_0 {
    background: #ebefef url(../images/block0.jpg) no-repeat top right;
    height: 285px;
    overflow: auto;
}

.block_0_1 {
    font-size: 36px;
    line-height: 36px;
    margin: 35px 0 0 35px;
    width: 350px;
}

.block_0_2 {
    font-size: 16px;
    line-height: 16px;
    margin: 10px 0 0 35px;
    width: 250px;
}

.block_0_3 {
    margin: 35px 0 0 35px;
}

.block_00 {
    background: #91ccea url(../images/block00.jpg) no-repeat top right;
    background-size: cover;
    height: 285px;
    margin-left: 30px;
    overflow: auto;
}

.block_00_1 {
    font-size: 36px;
    line-height: 36px;
    margin: 35px 0 0 35px;
    width: 210px;
}

.block_00_2 {
    margin: 95px 0 0 35px;
}

.block_000 {
    background: #f2f4f4 url(../images/block000.jpg) no-repeat top right;
    background-size: cover;
    height: 595px;
    overflow: auto;
}

.block_000_1 {
    font-size: 36px;
    line-height: 36px;
    margin: 35px 0 0 35px;
    width: 350px;
}

.block_000_2 {
    font-size: 18px;
    line-height: 18px;
    margin: 25px 0 0 35px;
    width: 250px;
}

.block_000_3 {
    margin: 320px 0 0 35px;
}

.block_1 {
    /*background: #fff5c8 url(../images/block1.jpg) no-repeat bottom right;*/
    background: #fff5c8 url(../images/fon_block1.jpg) no-repeat;
    -moz-background-size: 100%; /* Firefox 3.6+ */
    -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: 100%; /* Opera 9.6+ */
    background-size: 100%; /* Современные браузеры */
    margin-top: 0;
    height: 285px;
    overflow: auto;
}

.block_1_testhiv {
    background: #ffffff url(../images/banner_gocheck_site.jpg) no-repeat center center;

    background-size: cover;
    margin: 0 0px 0 0px;
    height: 285px;
    /*overflow: auto;*/
}
.block_1_video {
    background: #ffffff url(../images/block_video.jpg) no-repeat bottom right;

    background-size: cover;
    margin: 0 0px 0 0px;
    height: 285px;
    /*overflow: auto;*/
}

.block_1_1 {
    font-size: 34px;
    line-height: 36px;
    margin: 35px 0 0 35px;
}

.block_1_2 {
    font-size: 18px;
    line-height: 18px;
    margin: 20px 0 0 35px;
}

.block_1_3 {
    font-size: 16px;
    line-height: 20px;
    margin: 15px 0 75px 35px;
    width: 240px;
}

.block_1_4 {
    margin: 30px 0 0 35px;
}

.block_trainwidget {
    background: lightgrey url(../images/trainwidget.jpg) no-repeat left top;
    background-size: cover;
    margin-top: 0;
    height: 285px;
    overflow: auto;
}

.block_trainwidget_1 {
    font-size: 26px;
    line-height: 36px;
    margin: 35px 0 0 35px;
}

.block_trainwidget_3 {
    font-size: 14px;
    line-height: 20px;
    margin: 15px 0 0 35px;
    width: 170px;
}

.block_trainwidget_btn {
    margin: 30px 0 0 35px;
}

.block_forum2017 {
    background: #ffffff url(../images/forum2017widget.jpg) no-repeat center center;
    margin-top: 0;
    height: 285px;
    overflow: auto;
    border: 2px solid #ee473f;
}

.block_forum2021 {
    background: #ffffff no-repeat center center;
    margin-top: 0;
    height: 285px;
    overflow: auto;
    border: 2px solid #ee473f;

}
.with_trainWidget .block_forum2021 {margin-left: 30px;}
.with_trainWidget .block_forum2017 {margin-left: 30px;}

.block_2 {
    background: #e3e3e1 url(../images/block2.jpg) no-repeat bottom right;
    margin: 0 0 0 30px;
    height: 285px;
    overflow: auto;
}

.block_2_muz {
    background: #ffffff url(../images/block2muz.jpg) no-repeat bottom left;
    margin: 0 0 0 30px;
    height: 285px;
    overflow: auto;
}

.block_2_nko2021 {
    background: #ffffff url(../images/expedition2021/nko/nko_banner_conf_itogi.jpg) no-repeat center center;
    background-size: contain;
    margin: 0 0 0 30px;
    height: 285px;
    /*overflow: auto;*/
}
.block_2_1 {
    font-size: 36px;
    line-height: 36px;
    margin: 35px 0 0 35px;
}

.block_2_2 {
    font-size: 16px;
    line-height: 18px;
    margin: 20px 0 97px 35px;
    width: 270px;
}

.block_1.widget .button, .block_2.widget .button {
    position: absolute;
    bottom: 45px;
}

.block_2_3 {
    margin: 45px 0 0 160px;
    padding-top: 25px;
}



.block_3 {
    background-color: white;
    /* height: 450px; */
    overflow: auto;
}

.block_3 a {
    text-decoration: none;
}

.train_widget {
    /* height: 400px; */
    padding-bottom: 30px;
}

.train_widget a {
    text-decoration: none;
}

.block_3_1 {
    background: #ee473f;
    height: 60px;
    overflow: auto;
    line-height: 60px;
}

.block_3_1 span {
    padding: 0 25px;
    background: url(../images/block3_1.png) no-repeat 90% 50%;
    line-height: 60px;
    font-size: 16px;
    display: block;
    color: #fff;
    text-transform: uppercase;
}

.block_3_1_over {
    width: 175px;
    position: absolute;
    margin: 40px 0 0 10px;
    background: url(../images/news_over.png) no-repeat top left;
    padding-top: 10px;
    display: none;
    z-index: 100;
}

.block_3_1:hover .block_3_1_over {
    display: block;
    z-index: 100;
}

.block_3_1_over_item {
    background: #ffa180;
    text-align: center;
    padding: 10px 0;
    line-height: 30px;
    font-size: 18px;
}

.block_3_1_over_item a {
    color: #fff;
}

.block_3_1_over_item a:hover {
    color: #000;
}

.block_3_2 {
    background: #f78a68;
    height: 60px;
    margin-top: 12px;
    overflow: auto;
    line-height: 60px;
}

.block_3_2 span {
    padding: 0 25px;
    background: url(../images/block3_2.png) no-repeat 90% 50%;
    line-height: 60px;
    font-size: 16px;
    display: block;
    color: #fff;
    text-transform: uppercase;
}

.block_3_2 a {
    text-decoration: none;
}

.block_3_3 {
    background: #f4c166;
    height: 60px;
    margin-top: 12px;
    overflow: auto;
    line-height: 60px;
}

.block_3_3 span {
    padding: 0 25px;
    background: url(../images/block3_3.png) no-repeat 90% 50%;
    line-height: 60px;
    font-size: 16px;
    display: block;
    color: #fff;
    text-transform: uppercase;
}

.block_3_3 a {
    text-decoration: none;
}

.block_3_4 {
    background: #bcc2c5;
    height: 60px;
    margin-top: 12px;
    overflow: hidden;
    line-height: 60px;
}

.block_3_4 span {
    padding: 10px 25px;
    background: url(../images/block3_4.png) no-repeat 90% 50%;
    line-height: 20px;
    font-size: 14px;
    display: block;
    color: #fff;
    text-transform: uppercase;
}

.block_3_4 a {text-decoration: none}

.block_3_5 {
    background: #e0e0e0 url(../images/block3_5.png) no-repeat 90% 80%;
    height: 162px;
    margin-top: 12px;
    overflow: auto;
}

.block_3_5_1 {
    font-size: 18px;
    line-height: 20px;
    margin: 15px 0 0 15px;
}

.block_3_5_2 {
    margin: 60px 0 0 15px;
}

.block_3_5_small {
    background: #e0e0e0 url(../images/block_3_5_small.png) no-repeat 90% 50%;
    height: 80px;
    margin-top: 13px;
    overflow: auto;
}

.block_3_5_1_small {
    font-size: 13px;
    line-height: 20px;
    margin: 20px 30px 0 15px;
    text-transform: uppercase;
}

.block_3_5_small_inline {
    background: #e0e0e0 url(../images/centr_spid_bw_icon.png) no-repeat 95% 50%;
    height: 80px;
    margin-top: 10px;
    overflow: auto;
}

.block_3_5_1_small_inline {
    font-size: 13px;
    line-height: 20px;
    margin: 10px 30px 0 15px;
    text-transform: uppercase;
}

.block_3_0 {
    background: #6d6a67;
    height: 60px;
    margin-top: 10px;
    overflow: auto;
    line-height: 60px;
}

.block_3_0 span {
    padding: 10px 25px;
    background: url(../images/block3_0.png) no-repeat 90% 50%;
    line-height: 40px;
    font-size: 16px;
    display: block;
    color: #fff;
    text-transform: uppercase;
}

.train_route_map {
    width: 100%;
    margin-bottom: 10px;
}

.block_3_inline {
    width: 100%;
}

.block_3_inline .inline_item {
    width: 20% !important;
    display: inline-block !important;
    height: 60px !important;
    float: left;
    margin-top: 20px !important;
}

.block_4 {
    background: #a5b7b5 url(../images/block4.jpg) no-repeat bottom right;
    margin-left: 30px;
    height: 450px;
    overflow: auto;
}

.block_4_1 {
    font-size: 36px;
    line-height: 36px;
    margin: 90px 0 10px 40px;
}

.block_4_2 {
    font-size: 18px;
    line-height: 20px;
    margin: 20px 0 0 40px;
    width: 245px;
}

.block_4_3 {
    margin: 80px 0 0 40px;
}

.block_5 {
    margin-left: 30px;
    height: 450px;
    overflow: auto;
    -webkit-box-shadow: 8px 8px 20px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 8px 8px 20px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 8px 8px 20px 0px rgba(0, 0, 0, 0.5);
}

.block_5_1 {
    background-color: #185260;
    height: 260px;
    overflow: hidden;
}

.block_5_2 {
    font-size: 36px;
    line-height: 36px;
    margin: 25px 0 10px 35px;
}

.block_5_3 {
    font-size: 18px;
    line-height: 18px;
    margin: 20px 0 0 35px;
}

.block_5_4 {
    margin: 35px 0 0 35px;
}

.block_6 {
    background: #000 url(../images/block6.jpg) no-repeat bottom right;
    height: 369px;
    overflow: auto;
    padding-right: 15px
}

.block_6_1 {
    font-size: 36px;
    line-height: 36px;
    margin: 65px 0 0 40px;
    color: #fff;
}

.block_6_2 {
    font-size: 18px;
    line-height: 20px;
    margin: 30px 0 0 40px;
    color: #fff;
}

.block_6_2 a {
    color: #fff;
}

.block_6_2 a:hover {
    color: #ea8580;
}

.block_6_train {
    overflow: hidden;
    -webkit-box-shadow: 8px 8px 20px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 8px 8px 20px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 8px 8px 20px 0px rgba(0, 0, 0, 0.5);
    margin-bottom: 30px !important;
}

.block_7 {
    background: #f25c51 url(../images/block7.jpg) no-repeat bottom right;
    margin-left: 30px;
    height: 369px;
    overflow: auto;
}

.block_7_1 {
    font-size: 24px;
    line-height: 24px;
    margin: 40px 0 0 40px;
    color: #fff;
}

.block_7_2 {
    font-size: 18px;
    line-height: 20px;
    margin: 25px 0 0 40px;
    color: #fff;
}

.block_7_2 a {
    color: #fff;
}

.block_7_3 {
    margin: 40px 15px 0 0px;
    text-align: right;
}

.block_7_3 a {
    color: #fff;
}

.block_7_train {
    margin-left: 0;
    margin-bottom: 30px;
}

.block_8 {
    background: #272727;
    margin-left: 30px;
    height: 369px;
    overflow: auto;
}

.block_8_1 {
    font-size: 24px;
    line-height: 24px;
    margin: 40px 0 0 40px;
    color: #fff;
}

.block_8_2 {
    font-size: 18px;
    line-height: 20px;
    margin: 25px 0 0 40px;
    color: #fff;
}

.block_8_2 a {
    color: #fff;
}

.block_8_2 a:hover {
    color: #ea8580;
}

.block_9 {
    background: #edebeb url(../images/block9.jpg) no-repeat bottom right;
    height: 285px;
    overflow: auto;
}

.block_9_1 {
    font-size: 36px;
    line-height: 36px;
    margin: 40px 0 0 40px;
    width: 220px;
}

.block_9_2 {
    font-size: 18px;
    line-height: 18px;
    margin: 30px 0 0 40px;
    width: 160px;
}

.block_9_3 {
    margin: 30px 0 0 40px;
}

.block_10 {
    background: #b9bec3 url(../images/block10.jpg) no-repeat bottom right;
    margin-left: 30px;
    height: 285px;
    overflow: auto;
}

.block_10_1 {
    font-size: 36px;
    line-height: 36px;
    margin: 100px 0 0 40px;
}

.block_10_2 {
    font-size: 18px;
    line-height: 18px;
    margin: 30px 0 0 40px;
}

.block_10_3 {
    margin: 45px 0 0 40px;
}

.block_11 {
    background: #6d6a67 url(../images/block11.jpg) no-repeat bottom right;
    height: 285px;
    overflow: auto;
}

.block_11_1 {
    font-size: 36px;
    line-height: 36px;
    margin: 70px 0 0 40px;
    color: #fff;
}

.block_11_2 {
    font-size: 18px;
    line-height: 18px;
    margin: 30px 0 0 40px;
    color: #fff;
    width: 440px;
}

.block_11_3 {
    margin: 60px 0 0 40px;
}

.block_12 {
    background: #6d6a67;
    margin-left: 30px;
    height: 285px;
    overflow: auto;
}

.block_12_1 {
    font-size: 36px;
    line-height: 36px;
    margin: 40px 0 0 40px;
    color: #fff;
}

.block_12_2 {
    font-size: 18px;
    line-height: 18px;
    margin: 30px 0 0 40px;
    color: #fff;
}

.block_12_3 {
    margin: 35px 0 0 40px;
}

.block_13 {
    background: #f5f1ed url(../images/block13.jpg) no-repeat top right;
    height: 285px;
    overflow: auto;
    margin-right: 15px
}

.block_13_text {
    padding: 30px 20px 0 10px;
    width: 285px;
    height: 250px;
    font-family: 'PT Sans', sans-serif;
    font-size: 30px;
}

.block_13_btn {
    text-align: right;
    padding-right: 10px;
    padding-bottom: 10px;
    width: 285px;
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;
}

.block_14 {
    background: #f5f1ed url(../images/block14.jpg) no-repeat top right;
    height: 285px;
    overflow: auto;
    margin-left: 15px
}

.block_14_text {
    padding: 30px 20px 0 10px;
    width: 285px;
    height: 250px;
    font-family: 'PT Sans', sans-serif;
    font-size: 30px;
}

.block_14_btn {
    text-align: right;
    padding-right: 10px;
    padding-bottom: 10px;
    width: 285px;
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;
}

.block_17 {
    margin: 0 10px;
    background: #f0cebc url(../images/block_17.jpg) no-repeat bottom right;
    height: 360px;
    -webkit-box-shadow: 8px 8px 20px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 8px 8px 20px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 8px 8px 20px 0px rgba(0, 0, 0, 0.5);
}

.block_17_title {
    margin-left: 20px;
    padding-top: 25px;
    margin-bottom: 5px;
    font-size: 36px;
}

.block_17_text {
    margin-left: 20px;
    margin-top: 20px;
    font-size: 18px;
}

.block_18 {
    background: #ddb59b url(../images/block_18.png) no-repeat 90% 90%;
    height: 360px;
}

.block_18_title {
    padding-left: 15px;
    color: #ffffff;
    margin-left: 20px;
    padding-top: 20px;
    font-size: 36px;
}

.block_18_text {
    margin-left: 20px;
    margin-top: 20px;
    font-size: 18px;
}

.block_18_text a {
    color: #ffffff;
}

.block_18_moreinfo {
    position: absolute;
    right: 45px;
    bottom: 5px;
}

.block_18_moreinfo a {
    color: #ffffff;
}

.main_title {
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 36px;
    text-transform: uppercase;
}

.block_19 {
    margin-top: 20px;
    color: #ffffff;
    background: url(../images/block_19.jpg) no-repeat left top;
    height: 369px;
}

.block_19 a {
    color: #ffffff;
}

.block_19_title {
    padding-top: 30px;
    margin-left: 20px;
    margin-bottom: 25px;
    font-size: 24px;
    font-weight: bold;
}

.block_19_text {
    font-size: 18px;
    margin: 15px 15px 0 15px;
}

.block_19_moreinfo {
    margin-top: 100px;
    margin-left: 150px;
}

.block_20 {
    margin-top: 20px;
    color: #ffffff;
    background: #6d6a67 url(../images/block_20.png) no-repeat 90% 90%;
    height: 360px;
}

.block_20 a {
    color: #ffffff;
}

.block_20_title {
    padding-top: 30px;
    margin-left: 20px;
    margin-bottom: 25px;
    font-size: 24px;
    font-weight: bold;
}

.block_20_text {
    font-size: 18px;
    margin: 15px 15px 0 15px;
}

.block_20_moreinfo {
    margin-top: 120px;
    margin-left: 150px;
}

.block_21 {
    margin-top: 20px;
    background: #fec7dc url(../images/block_21.jpg) no-repeat left top;
    color: #000000;
    height: 369px;
}

.block_21 a {
    color: #000000;
}

.block_21_title {
    padding-top: 30px;
    margin-left: 20px;
    margin-bottom: 25px;
    font-size: 24px;
    font-weight: bold;
}

.block_21_text {
    font-size: 18px;
    margin: 15px 15px 0 15px;
}

.block_21_moreinfo {
    margin-top: 100px;
    margin-left: 150px;
}

.my_test_content {
    height: 333px;
    padding: 0;
}

.my_test_img1 {
    padding: 0;
    height: 333px;
    background: url(../images/my_test_1.png) no-repeat top left
}

.my_test_img2 {
    margin-top: -5px;
    padding: 0;
    height: 350px;
    background: url(../images/my_test_2.png) no-repeat top right;
}

.my_test_img3 {
    margin-top: -5px;
    padding: 0;
    height: 348px;
    background: url(../images/my_test_3.png) no-repeat top left
}

.my_test_img4 {
    margin-top: -5px;
    padding: 0;
    height: 345px;
    background: url(../images/my_test_4.png) no-repeat top right
}

.my_test_img5 {
    margin-top: -5px;
    padding: 0;
    height: 348px;
    background: url(../images/my_test_5.png) no-repeat top left
}

.my_test_content .content_title_first {
    font-size: 36px;
    margin-left: -15px;
}

.my_test_content .content_title {
    font-size: 36px;
    margin-left: -15px;
    margin-top: 30px;
}

.my_test_content .content_desc {
    font-size: 24px;
    color: #ee473f;
    margin-left: -15px;
}

.my_test_content .content_text {
    font-size: 15px;
    margin-left: -15px;
}

.right .content_title {
    font-size: 36px;
    text-align: right;
    margin-top: 30px;
    margin-right: -15px;
    margin-left: 0
}

.right .content_desc {
    font-size: 24px;
    color: #ee473f;
    margin-right: -15px;
    margin-left: 0;
    text-align: right;
}

.right .content_text {
    font-size: 15px;
    margin-right: -15px;
    margin-left: 0;
    text-align: right;
}

.my_test_line {
    background: url(../images/my_test_line.jpg) no-repeat center center;
    height: 4px;
    margin-top: -5px;
}

#content_title_5 {
    margin-top: 90px;
}

#content_title_4 {
    margin-top: 70px;
}

.where_line {
    background: #e5e7e8;
    margin-top: 30px;
    padding: 30px 0;
}

.where_block1 {
    font-size: 48px;
    font-weight: bold;
    line-height: 44px;
}

.where_block1 span {
    color: #ee473f;
}

.where_block2 {
    margin-left: 20px;
    font-size: 16px;
}

.where_block2 span {
    color: #ee473f;
}

.where_block3 {
    color: #999;
}

.where_block4 {
    background: url(../images/geo.png) no-repeat center left;
    color: #5d5d5d;
    font-size: 45px;
    font-weight: bold;
    line-height: 40px;
    padding-left: 60px;
    min-height: 69px;
}

.where_block5 a {
    display: block;
    background: #ee473f;
    color: #fff;
    padding: 10px 20px;
    width: 80%;
    font-weight: bold;
    font-size: 16px;
    text-decoration: none;
    text-align: center;
}

.where_block6 a {
    margin-top: 10px;
    display: block;
    border: 2px solid #ee473f;
    color: #ee473f;
    padding: 10px 20px;
    width: 80%;
    font-weight: bold;
    font-size: 16px;
    text-decoration: none;
    text-align: center;
}

.no-padding-top {
    margin-top: 0 !important;
}

.where_text {
    margin-bottom: 25px;
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
}

.where_geo {
    padding-left: 60px;
    padding-top: 15px;
    height: 68px;
    background: url("../images/geo.png") no-repeat top left;
}

.where_form {
    padding-left: 10px;
    margin-top: 25px;
    background-color: transparent;
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #ee473f;
    width: 100%;
    height: 40px;
    border: 2px solid #ee473f;
}

.where_btn {
    margin: 25px 0;
    color: #ffffff;
    width: 100px;
    height: 40px;
    border: none;
    background: url(../images/menu_bg.png) repeat-x top left;
    -webkit-box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.5);

}

.yandex_map_block {
    margin-top: 30px;
}

.organizations {
}

.org {
    margin-top: 30px;
    border-top: 1px solid grey;
    padding-top: 20px;
}

.org .org_title {
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px;
}

.org .info-item {
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;
    padding: 5px 0;
}

.org .info-item a {
    color: #ee473f;
}

.vote_line {
    background: #e8eaf1;
    margin-top: 30px;
    padding: 30px 0;
}

.vote_block1 {
    font-size: 36px;
    line-height: 36px;
}

.vote_block2 {
    font-size: 24px;
    line-height: 26px;
    margin: 15px 0 40px 0;
}

.vote_block3 {
    font-size: 16px;
    line-height: 20px;
    margin: 0 0 20px 0;
}

.vote_block3 textarea {
    width: 100%;
    height: 70px;
    border: 0;
    background: #fff;
    border-radius: 6px;
    font-size: 12px;
    padding: 10px;
}

.vote_block3_number {color: #e93a37; font-size: 18px;}

.vote_block4 {
    line-height: 47px;
    display: block;
    float: left;
    padding: 0 35px;
    height: 47px;
    border: 0;
    background: #e93a37 url(../images/button.png) no-repeat center right;
    font-size: 12px;
    color: #fff;
    line-height: 47px;
    -webkit-box-shadow: 8px 8px 20px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 8px 8px 20px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 8px 8px 20px 0px rgba(0, 0, 0, 0.5);
}

.links {
    font-size: 21px;
    line-height: 21px;
    text-align: center;
}

.partners > div {
    min-height: 70px;
}

.row_block.partners img {
    max-width: 100%;
}

.socials_2 {
    background: #e8eaf1;
    padding: 5px 0;
}

.socials_2 a {
    text-decoration: none;
}

/* main page */

footer {
    margin-top: 25px;
}

footer .hr {
    border-top: 1px solid #969696;
    margin-bottom: 40px;
}

.footer_menu_header {
    height: 45px;
}

.footer_menu_end {
    margin-bottom: 30px;
}

.last_line {
    background: #f0ede5;
    margin-top: 50px;
    padding: 30px 0;
}

.last_line_links div {
    float: right;
    margin-left: 30px;
}

.faq {
    position: fixed;
    right: -342px;
    top: 35%;
    z-index: 1000;
}

.faq_button {
    width: 47px;
    float: left;
    background: url(../images/faq.png) no-repeat center right;
    height: 250px;
    cursor: pointer;
}

.faq_buttons {
    background: #fff;
    padding: 20px;
    height: 250px;
    float: left;
    -webkit-box-shadow: 8px 8px 20px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 8px 8px 20px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 8px 8px 20px 0px rgba(0, 0, 0, 0.5);
}

.faq_buttons_1 a {
    display: block;
    color: #fff;
    font-size: 24px;
    line-height: 24px;
    background: #ee473f;
    padding: 16px 30px;
    text-decoration: none;
    text-align: center;
}

.faq_buttons_2 a {
    display: block;
    color: #fff;
    font-size: 24px;
    line-height: 24px;
    background: #fd8a62;
    padding: 16px 30px;
    text-decoration: none;
    text-align: center;
    margin-top: 20px;
}

.faq_buttons_3 a {
    display: block;
    color: #fff;
    font-size: 24px;
    line-height: 24px;
    background: #f4c166;
    padding: 16px 30px;
    text-decoration: none;
    text-align: center;
    margin-top: 20px;
}

.content {
    font-family: 'PT Sans', 'Arial', sans-serif;
}

.content p {
    margin-bottom: 25px;
}

.content .big_text {
    font-size: 30px;
}

.content .title {
    font-size: 34px;
    margin-bottom: 20px;
}

.content .lid {
    font-size: 15px;
    font-style: italic;
    margin-bottom: 20px;
}

.content .text {
    font-size: 17px;
    font-style: normal;
    text-align: justify;
    margin-bottom: 20px;
}

.gallery {
    margin: 40px 0;
    height: 300px;
    border-top: 1px solid #999999;
    border-bottom: 1px solid #999999;
}

.gallery_title {
    font-family: 'PT Sans', 'Arial', sans-serif;
    font-size: 28px;
    margin-top: 30px;
}

.gallery_slider {
    margin: 30px 0;
}

.gallery_slick > .slick-slide {
    width: 250px !important;
}

.gallery_slick > .slick-arrow {
    position: absolute;
    top: 40%;
    cursor: pointer;
}

.gallery_slick > .arrow-left {
    left: -60px;
}

.gallery_slick > .arrow-right {
    right: -60px;
}

.video {
    margin: 40px 0;
    /*height: 530px;*/
    border-top: 1px solid #999999;
    border-bottom: 1px solid #999999;
}

.video_title {
    font-family: 'PT Sans', 'Arial', sans-serif;
    font-size: 28px;
    margin-top: 30px;
}

.video_preview {
    margin: 30px 0;
}

.video_play_icon {
    position: absolute;
    left: 350px;
    top: 140px;
}

.big_yandex_map_container {
    margin-top: 30px;
}

.big_yandex_map {
    background: url("../images/big_yandex_map.jpg") no-repeat;
    height: 550px;
    width: 100%;
}

.sliderline_moscov {
    margin: 0 auto;
}

.sliderline_moscov > img {
    max-width: 100%;
}

.for_sliderline_moscow {
    background-color: #ee473f !important
}

p.big_title {
    font-family: 'PF Din Text Comp Pro';
    text-transform: uppercase;
    font-size: 42px;
    width: 70%;
}

p.italic {
    font-family: "PT Sans";
    font-style: italic;
    font-size: 22px;
}

.blood_drop {
    float: left;
    margin: 10px 10px 0 0;
}

.mobile_train_route {
    display: none;
}

.train_cities {
    margin: 2px 1px;
    height: 97px;
    width: 136px;
    display: inline-block;
    position: relative;
    z-index: 100;
}

img.train_cities_active {
    margin: 2px 1px;
    height: 97px;
    width: 136px;
    border: 2px solid red;
    outline-offset: -2px;
}

.train_cities .inside_passed {
    background-color: rgba(68, 172, 88, 0.75);
    position: absolute;
    color: #ffffff;
    top: 50%;
    right: 0;
    padding-left: 10px;
    padding-right: 10px;
    font-family: "PT Sans";
    font-size: 12px;
}

.train_cities .inside_comming {
    background-color: rgba(98, 98, 98, 0.75);
    position: absolute;
    color: #ffffff;
    top: 50%;
    right: 0;
    padding-left: 10px;
    padding-right: 10px;
    font-family: "PT Sans";
    font-size: 12px;
}

.inside_active {
    background-color: rgba(207, 6, 17, 0.75);
    position: absolute;
    color: #ffffff;
    top: 50%;
    right: 0;
    width: 100%;
    font-family: "PT Sans";
    font-size: 12px;
}

.inside_hover {
    position: absolute;
    background-color: rgba(68, 172, 88, 0.75);
    background-image: url("../images/circle.png");
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width: 100%;
    height: 100%;
    display: none
}

.inside_hover .tested {
    font-family: "PT Sans";
    font-size: 9px;
    line-height: 20px;
    color: #ffffff;
    text-transform: uppercase;
    position: absolute;
    top: 30px;
    left: 30px;
}

.inside_hover .tested .quantity {
    font-family: "PT Sans";
    font-size: 30px;
    color: #ffffff;
    text-transform: uppercase;
}

.train_cities:hover .inside_passed {
    display: none;
}

.train_cities:hover .inside_comming {
    background-color: rgba(207, 6, 17, 0.75);
}

.train_cities:hover .inside_hover {
    display: inline;
}

.train_cities .inside_passed .date {
    color: #000000;
    font-size: 12px;
}

.train_cities .inside_comming .date {
    color: #ffffff;
    font-size: 12px;
}

.left_side {
    width: 136px;
    float: left;
}

.right_side {
    width: 136px;
    float: right;
}

.zaglushka {
    width: 855px;
    height: 405px;
    float: left;
}

.zaglushka img {
    width: 100%;
    height: 100%;
}

.train_text {
    margin-top: 40px;
    font-size: 18px;
}

#animation_container {
    margin-top: -15px;
    margin-left: -50px;
}

.er404_wrapper {margin: 60px; font-size: 80px; font-weight: bold; color: #ee473f;}
.er404_wrapper p {font-size: 40px; font-weight: bold; color: black;}

.search_result_item {margin: 20px 0;}

.site_map {margin-top: 20px}
.site_map li {font-size: 18px; margin: 10px 0;}

.banner-arr-left {
    position: absolute;
    left: -20px;
}
.banner-arr-right {
    position: absolute;
    right: -20px;
    top: 0;
}

.slck.slick-initialized {
    margin-left: 80px;
    margin-right: 80px;
}

.sliderline_arr_right {
    position: absolute;
    right: 0;
    top: 0;
}

.sliderline_insert {
    margin-top: 20px;
}

.sliderline_insert img {
    max-width: 100%;
}

.main_slider_slick .arr-left {
    position: absolute;
    left: 2%;
    z-index: 10;
    top: 50%;
    margin: -18px 0 0 0;
}
.main_slider_slick .arr-right {
    position: absolute;
    right: 2%;
    top: 50%;
    margin: -18px 0 0 0;
}

.search-result-list {
    border: 1px solid gainsboro;
    background-color: white;
    position: absolute;
    z-index: 100;
}

.search-result {
    border-bottom: 1px solid gainsboro;
    padding: 10px;
    text-align: left;
}

.all-search-results {
    font-weight: bold;
    background-color: transparent;
    margin: 10px;
    padding: 0;
    border: none;
}

a[href=\/expedition2018] {
    text-align: center;
    display: block;
}
a[href=\/expedition2018] img {
    margin-top: 15px;
}
